Page MenuHomeFreeBSD

Adds a news entry regarding the adoption of Weblate as a translation tool for official documentation.
ClosedPublic

Authored by ebrandi on Jan 1 2020, 7:42 PM.

Details

Summary

Last week we sent an email to the freebsd-translators list announcing the availability of weblate as a web translation tool for our official documentation, the server is available at URL https://translate-dev.freebsd.org/
The purpose of this news entry is to give visibility to the initiative so that we can recruit new volunteers to work on translations.

Test Plan

The news in html format can be checked at url https://nyx.ebrandi.eti.br/site/ by clicking on the first news item in the "LATEST NEWS" section on the left of the screen.

Diff Detail

Repository
rD FreeBSD doc repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

ebrandi created this revision.Jan 1 2020, 7:42 PM
bcr accepted this revision as: bcr.Jan 2 2020, 8:37 AM
bcr added a subscriber: bcr.

OK for me.

This revision is now accepted and ready to land.Jan 2 2020, 8:37 AM
ygy accepted this revision.Jan 5 2020, 12:12 AM
dbaio added a subscriber: dbaio.Jan 9 2020, 8:21 PM
hrs accepted this revision.Jan 21 2020, 5:26 PM
hrs added a subscriber: hrs.

Looks good to me.